<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="index.php" server="C:/xampp/htdocs/Monitor/" local="130517827919514034" remote="130517827910000000" Dst="0" />
<file name="login.php" server="C:/xampp/htdocs/Monitor/" local="130517823245406691" remote="130517823240000000" Dst="0" />
<file name="configuracion_inicial.php" server="C:/xampp/htdocs/Monitor/" local="130426486057624872" remote="130426486050000000" Dst="0" />
</dwsync>